This project contains 2 outdated development dependencies.

Crate jpeg-decoder

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 rayon^1.01.6.0up to date

Dev dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 criterion^0.30.4.0out of date
 png^0.160.17.7out of date
 walkdir^2.02.3.2up to date